.site-header {
    position: fixed;
}
.page-template-page-corporate-what-we-offer .site-header {
    position: fixed;
}
.page-template-page-corporate-what-we-offer .container {
    max-width: 1440px;
    position: static;
}
.corp-offer-bnr-sec {
    position: relative;
    /* padding: 240px 0 100px; */
    padding: 30px 0;
}
.corp-offer-bnr-blk {
    position: static;
}
.corp-offer-bnr-blk .corp-offer-bnr-lft {
    width: 44.3%;
}
/* .corp-offer-bnr-lft .corporate-section-heading {
    color: #E68524;
    font-size: 65px;
    letter-spacing: 4px;
    margin: 0;
} */
/* .corp-offer-bnr-lft .corporate-section-heading strong {
    font-size: 45px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2.7px;
    color: #626366;
    margin-bottom: 20px;
} */
.corp-offer-bnr-blk .corp-offer-bnr-rit {
    width: 50.5%;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.corp-offer-bnr-blk .corp-offer-bnr-rit img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1350px;
    }
    /* .corp-offer-bnr-sec {
        padding: 220px 0 100px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 60px;
        letter-spacing: 3px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 40px;
        letter-spacing: 2.5px;
    } */
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1250px;
    }
    /* .corp-offer-bnr-sec {
        padding: 200px 0 80px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 55px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 37px;
        letter-spacing: 2px;
        margin-bottom: 15px;
    } */
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1150px;
    }
    /* .corp-offer-bnr-sec {
        padding: 190px 0 70px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 50px;
        letter-spacing: 2px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 33px;
    } */
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 960px;
    }
    /* .corp-offer-bnr-sec {
        padding: 180px 0 60px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 46%;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 45px;
        letter-spacing: 1.5px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 30px;
        margin-bottom: 12px;
        letter-spacing: 1px;
    } */
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 720px;
    }
    /* .corp-offer-bnr-sec {
        padding: 120px 0 50px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        width: 100%;
        position: static;
        max-width: 400px;
        margin: auto;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit img {
        border-radius: 13px;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 35px;
        line-height: 1.2;
        letter-spacing: 1px
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 25px;
    } */
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 100%;
        padding: 0 10px;
    }
    /* .corp-offer-bnr-sec {
        padding: 110px 0 40px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        max-width: 600px;
        margin: 0 auto 15px;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 30px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 23px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        max-width: 350px;
    }
}
@media screen and (max-width: 480px) {
    /* .corp-offer-bnr-sec {
        padding: 100px 0 30px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        letter-spacing: 0.6px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 21px;
    } */
}
.injparty-struct-blk.sec-blk {
    flex-direction: row;
}
.corp-offer-solutions-sec {
    /* padding: 70px 0; */
    /* background: linear-gradient(284.25deg, #76777A 0.6%, #9D9EA1 100%); */
        background-color: rgb(207 207 207 / 50%);
}
.corp-offer-solutions-sec .corporate-section-heading,
.corp-offer-solutions-sec .injured-party-section-heading,
section.corp-life-understng-sec .injured-party-section-heading {
    text-align: center;
    color: #fff;
}
/* .corp-offer-solutions-sec .injured-party-section-heading strong {
    	color:#fbc45d;
}
.hm-why-work-sec .lp-strsett-text-heading span {
        color: #fbc45d;
} */
.corp-solutions-blk {
    display: flex;
    justify-content: space-between;
}
.corp-solutions-lft {
    width: 45.6%
}
.corp-solutions-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}
.corp-solutions-rit {
    width: 50%;
}

.corp-solutions-rit p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    /* .corp-offer-solutions-sec {
        padding: 60px 0;
    } */
    .corp-solutions-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 20%, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    /* .corp-offer-solutions-sec {
        padding: 50px 0;
    } */
    .corp-solutions-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .corp-solutions-lft {
        width: 100%;
        max-width: 450px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-solutions-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-solutions-rit {
        width: 100%;
        text-align: center;
    }
    .corp-offer-solutions-sec .corporate-section-heading br {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    /* .corp-offer-solutions-sec {
        padding: 40px 0;
    } */
    .corp-solutions-lft {
        max-width: 420px;
    }
}
/* @media screen and (max-width: 480px) {
    .corp-offer-solutions-sec {
        padding: 30px 0;
    }
} */
.corp-settlement-sec {
    padding: 70px 0;
}
.corp-settlement-sec .corp-settlement-headings .corporate-section-heading {
    text-align: center;
}
.corp-settlement-blk .corp-settlement-itm {
    border-radius: 30px 0;
    padding: 60px 85px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 40px;
    position: sticky;
    top: 120px;
    clip-path: polygon(calc(100% - 75px) 0, 100% 75px, 100% 100%, 0 100%, 0 0);
    background-color: #fff;
}
.corp-settlement-blk .corp-settlement-itm:before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(50, 50, 50, 0.12) 34.28%, rgba(104, 104, 104, 0.12) 97.74%);
    width: 99.7%;
    height: 99.3%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 30px 0;
    clip-path: polygon(calc(100% - 74px) 0, 100% 74px, 100% 100%, 0 100%, 0 0);
    pointer-events: none;
}
/* .corp-settlement-blk .corp-settlement-itm:last-child {
    margin-bottom: 0;
} */
/* .corp-settlement-blk .corp-settlement-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 1) 51.01%, #FCC55D 100%);
}
.corp-settlement-blk .corp-settlement-itm:hover :is(.corporate-section-heading, p) {
    color: #fff;
} */
.corp-settlement-blk .corp-settlement-lft {
    width: 58%;
}
.corp-settlement-blk .corp-settlement-lft p:last-child {
    margin: 0;
}
.corp-settlement-blk .corp-settlement-itm h3 strong {
    color: #E68524;
}
.corp-settlement-blk .corp-settlement-rit {
    width: 36.6%;
}
.corp-settlement-blk .corp-settlement-rit img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 50px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
}
/* @media screen and (max-width: 1440px) {
    .corp-settlement-blk .corp-settlement-itm {
        padding: 50px 70px;
        margin: 0 0 30px;
    }
} */
@media screen and (max-width: 1366px) {
    .corp-settlement-sec {
        padding: 60px 0;
    }
    /* .corp-settlement-blk .corp-settlement-itm {
        padding: 40px 60px;
        margin: 0 0 25px;
    } */
}
@media screen and (max-width: 1280px) {
    .corp-settlement-sec {
        padding: 50px 0;
    }
    /* .corp-settlement-blk .corp-settlement-itm {
        padding: 30px 40px;
    } */
    .corp-settlement-blk .corp-settlement-rit img {
        clip-path: polygon(calc(100% - 40px) 0, 100% 40px, 100% 100%, 0 100%, 0 0);
    }
    .corp-settlement-blk .corp-settlement-lft {
        width: 60%;
    }
    .corp-settlement-blk .corp-settlement-itm .corporate-section-heading {
        font-size: 35px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-settlement-blk .corp-settlement-itm {
        padding: 30px;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin: 0 0 20px;
        clip-path: none;
        border: 1px solid #fff;
    }
    .corp-settlement-blk .corp-settlement-itm:before {
        display: none;
    }
    .corp-settlement-blk .corp-settlement-lft {
        width: 100%;
        text-align: center;
    }
    .corp-settlement-blk .corp-settlement-rit {
        width: 100%;
        max-width: 350px;
    }
    .corp-settlement-blk .corp-settlement-itm .corporate-section-heading {
        font-size: 30px;
    }
    .corp-settlement-blk .corp-settlement-itm .corporate-section-heading br,
    .corp-settlement-sec .corp-settlement-headings .corporate-section-heading br {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .corp-settlement-sec {
        padding: 40px 0;
    }
}
@media screen and (max-width: 480px) {
    .corp-settlement-sec {
        padding: 30px 0;
    }
    .corp-settlement-blk .corp-settlement-itm {
        padding: 30px 15px;
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
        border-radius: 20px 0;
    }
    .corp-settlement-blk .corp-settlement-itm:before {
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
        border-radius: 20px 0;
    }
}
.corp-who-we-sec {
    padding: 70px 0;
}
.corp-who-we-sec .corp-who-we-headings {
    text-align: center;
    width: 70%;
    margin: 0 auto 90px;
}
.corp-who-we-sec .corp-who-we-headings p {
    margin-bottom: 0;
}
.corp-who-we-sec .corp-who-we-blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
.corp-who-we-sec .corp-who-we-itm {
    /* width: 48%; */
    width: 30%;
    /* padding: 40px 80px 30px 50px; */
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 1px 9px 0 #00000024;
    backdrop-filter: blur(5px);
    border-radius: 20px 0;
}
.corp-who-we-sec .corp-who-we-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
}
.corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
    font-size: 39px;
    line-height: 1;
    letter-spacing: 0.78px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    /* text-transform: uppercase; */
    text-transform: none;
    margin-bottom: 15px;
    color: #E68524;
}
.corp-who-we-sec .corp-who-we-itm:hover :is(.who-we-itm-title, p) {
    color: #fff;
}
.corp-who-we-sec .corp-who-we-itm p:last-child {
    margin: 0;
}
@media screen and (max-width: 1550px) {
    .corp-who-we-sec .corp-who-we-headings {
        margin: 0 auto 80px;
    }
    .corp-who-we-sec .corp-who-we-itm {
        padding: 40px 70px 30px 50px;
    }
    .corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
        font-size: 36px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-who-we-sec .corp-who-we-blk {
        gap: 40px;
    }
    .corp-who-we-sec .corp-who-we-headings {
        margin: 0 auto 60px;
    }
    .corp-who-we-sec .corp-who-we-itm {
        padding: 35px 60px 30px 40px;
    }
    .corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
        font-size: 34px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-who-we-sec {
        padding: 60px 0;
    }
    .corp-who-we-sec .corp-who-we-headings {
        margin: 0 auto 40px;
        width: 80%;
    }
    .corp-who-we-sec .corp-who-we-blk {
        gap: 30px;
    }
    .corp-who-we-sec .corp-who-we-itm {
        padding: 30px 40px 30px 30px;
    }
    .corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
        font-size: 32px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-who-we-sec {
        padding: 50px 0;
    }
    .corp-who-we-sec .corp-who-we-headings {
        margin: 0 auto 30px;
        width: 85%;
    }
    .corp-who-we-sec .corp-who-we-blk {
        gap: 25px;
    }
    .corp-who-we-sec .corp-who-we-itm {
        padding: 30px;
    }
    .corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
        font-size: 27px;
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-who-we-sec {
        padding: 10px 0;
    }
    .corp-who-we-sec .corp-who-we-headings {
        width: 100%;
    }
    .corp-who-we-sec .corp-who-we-blk {
        gap: 20px;
    }
    .corp-who-we-sec .corp-who-we-itm {
        padding: 25px 20px;
        width: 100%;
        max-width: 350px;
        text-align: center;
    }
    .corp-who-we-sec .corp-who-we-itm .who-we-itm-title {
        font-size: 24px;
    }
}
@media screen and (max-width: 768px) {
    .corp-who-we-sec .corp-who-we-itm {
        max-width: 360px;
        padding: 25px 15px;
    }
}
@media screen and (max-width: 480px) {
    .corp-who-we-sec .corp-who-we-itm {
        max-width: 400px;
    }
}
.corp-contact-sec {
    padding: 40px 0;
}
.corp-contact-blk {
    padding: 60px 50px 80px 85px;
    background: linear-gradient(180.69deg, #FFFFFF 17%, rgba(153, 153, 153, 0.67) 181.79%);
    border-radius: 20px 0;
    box-shadow: 0 1px 9px 0 #00000024;
    backdrop-filter: blur(5px);
    border-width: 2px;
    border-image: linear-gradient(#fff, transparent);
    position: relative;
}
.corp-contact-blk:before {
    position: absolute;
    content: "";
    border: 2px solid transparent;
    border-image-slice: 1;
    background: -webkit-linear-gradient(transparent, #fff) border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-bottom-right-radius: 20px;
    z-index: -1;
    pointer-events: none;
}
.corp-contact-headings {
    text-align: center;
    width: 80%;
    margin: 0 auto 50px;
}
.corp-contact-headings p {
    margin-bottom: 0;
}
.corp-contact-lst {
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}
.corp-contact-lst .corp-contact-itm {
    width: 32%;
}
.corp-contact-lst .corp-contact-itm.office {
    width: 29%;
    padding: 0 45px;
    border-left: 4px solid #E58425;
    border-right: 4px solid #E58425;
}
.corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
    font-size: 26px;
    line-height: 1;
    letter-spacing: 1.56px;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    color: #E68524;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.corp-contact-lst .corp-contact-itm p:last-child {
    margin-bottom: 0;
}
.corp-contact-lst .corp-contact-itm.phone p a {
    font-size: 30px;
    line-height: 1;
    letter-spacing: -0.3px;
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    display: inline-block;
    color: #626366;
    margin-bottom: 20px;
    transition: 0.5s;
    text-decoration: none;
}
.corp-contact-lst .corp-contact-itm p a:hover {
    color: #E68524;
}
.corp-contact-sec .corp-contact-btm-cnt {
    width: 65%;
    margin: auto;
    text-align: center;
}
.corp-contact-sec .corp-contact-btm-cnt p {
    margin: 0;
}
.corp-contact-lst .corp-contact-itm p a {
    color: #626366;
    text-decoration: underline;
}
.corp-contact-lst .corp-contact-itm p a:hover {
    color: #E68524;
}
@media screen and (max-width: 1550px) {
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        font-size: 23px;
    }
    .corp-contact-lst .corp-contact-itm.office {
        padding: 0 40px;
    }
    .corp-contact-lst .corp-contact-itm.phone p a {
        font-size: 28px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-contact-sec {
        padding: 30px 0;
    }
    .corp-contact-blk {
        padding: 60px 45px 70px 70px;
    }
    .corp-contact-headings {
        margin: 0 auto 40px;
    }
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        font-size: 21px;
        margin-bottom: 12px;
    }
    .corp-contact-lst .corp-contact-itm.office {
        padding: 0 35px;
    }
    .corp-contact-lst .corp-contact-itm.phone p a {
        font-size: 26px;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-contact-blk {
        padding: 60px 40px 60px 60px;
    }
    .corp-contact-lst {
        margin-bottom: 30px;
    }
    .corp-contact-lst .corp-contact-itm.office {
        padding: 0 30px;
    }
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        font-size: 20px;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-contact-blk {
        padding: 50px 30px 50px 50px;
    }
    .corp-contact-headings {
        margin: 0 auto 35px;
        width: 85%;
    }
    .corp-contact-lst .corp-contact-itm {
        width: 33%;
    }
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        font-size: 18px;
        letter-spacing: 0.5px;
    }
    .corp-contact-lst .corp-contact-itm.office {
        padding: 0 22px;
        border-width: 3px;
    }
    .corp-contact-lst .corp-contact-itm.phone a {
        font-size: 23px;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 1024px) {
    .corp-contact-blk {
        padding: 30px;
    }
    .corp-contact-headings {
        margin: 0 auto 25px;
        width: 100%;
    }
    .corp-contact-lst {
        margin-bottom: 20px;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }
    .corp-contact-lst .corp-contact-itm,
    .corp-contact-lst .corp-contact-itm.office {
        width: 100%;
        max-width: 300px;
        border: 2px solid #E58425;
        padding: 20px;
    }
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        font-size: 17px;
    }
    .corp-contact-sec .corp-contact-btm-cnt {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .corp-contact-blk {
        padding: 30px 20px;
    }
    .corp-contact-headings {
        margin: 0 auto 20px;
    }
    .corp-contact-lst {
        gap: 15px;
    }
    .corp-contact-lst .corp-contact-itm,
    .corp-contact-lst .corp-contact-itm.office {
        padding: 15px;
    }
    .corp-contact-lst .corp-contact-itm.phone p a {
        font-size: 22px;
    }
    .corp-contact-lst .corp-contact-itm .corp-contact-itm-title {
        line-height: 1.3;
        margin-bottom: 10px;
    }
}
h2.injured-party-section-heading {
    text-align: start;
}
.lp-corp-blk {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.lp-corp-lft {
    width: 48%;
}
.lp-corp-rite {
    width: 48%;
}
/* .ingparty-working-sec {
    padding: 50px 0;
} */
/* .lp-injparty-choose-sec {
    background-color: transparent;
} */
.ingparty-working-sec h2.injured-party-section-heading {
    text-align: center;
}
.corp-life-understng-sec .corporate-section-heading {
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
}
.corp-life-understng-blk {
    display: flex;
    gap: 60px;
    margin-bottom: 40px;
    align-items: center;
}
.corp-life-understng-sec.corporate-gen-sec .corp-life-understng-blk {
    margin-bottom: 0px;
}
.corp-life-understng-lft {
    width: 46%;
}
.corp-life-understng-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
.corp-life-understng-rit {
    width: 43%;
}
.corp-life-understng-rit p {
    /* color: #fff; */
    margin: 0 0 30px;
}
.corp-life-understng-rit p a {
    color: #E68524;
}
.corp-life-understng-rit p a:hover {
    color: #fff;
}
.corp-life-understng-rit p:last-child,
.corp-life-understng-btm p:last-child {
    margin: 0;
}
.corp-life-understng-btm {
    text-align: center;
}
.corp-life-understng-btm p {
    color: #fff;
}
@media screen and (max-width: 1600px) {
    .cmn-btn {
        font-size: 19px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-life-understng-blk {
        margin-bottom: 30px;
    }
    .cmn-btn {
        font-size: 18px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-life-understng-rit p {
        margin: 0 0 25px;
    }
    .corp-life-understng-blk {
        gap: 50px;
    }
    .corp-life-understng-rit {
        width: 46%;
    }
    .corp-life-understng-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
    .cmn-btn {
        font-size: 17px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-life-understng-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
    .corp-life-understng-rit p {
        margin: 0 0 20px;
    }
    .corp-life-understng-blk {
        gap: 35px;
        margin-bottom: 25px;
    }
    .corp-life-understng-rit {
        width: 49%;
    }
    .corp-life-understng-lft img {
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .cmn-btn {
        font-size: 16px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-life-understng-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .lp-corp-lft,
    .lp-corp-rite {
        width: 100%;
    }
    .cmn-btn {
        font-size: 15px;
    }
    .corp-life-understng-blk {
        gap: 20px;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0px;
    }
    .corp-life-understng-lft {
        width: 100%;
        max-width: 400px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-life-understng-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-life-understng-rit {
        width: 100%;
        text-align: center;
    }
}
/* .hm-why-work-sec { */
    /* background-image: linear-gradient(to right, rgb(158 159 162) -10%, rgba(158, 159, 162, 0) 50%);
    background-color: #626366; */
    /* padding: 70px 0; */
/* } */
.why-work-description {
    /* color: #fff; */
    line-height: 1.4;
    text-align: center;
    width: 54%;
    margin: 0 auto 30px;
    letter-spacing: -0.23px;
}
.hm-why-work-sec .lp-strsett-text-heading {
    /* color: #fff; */
    text-align: center;
    margin: 0 0 10px;
}
.why-work-btn {
    text-align: center;
}
.lp-injparty-benefits-sec h2.injured-party-section-heading {
    text-align: center;
}
.lp-struc-settlement {
    text-align: center;
    margin-bottom: 30px;
}
.corp-life-understng-btm p a,
p.why-work-description a {
    color: #E68524;
}
.corp-life-understng-btm p a:hover,
p.why-work-description a:hover {
    color: #ffffffd4;
}
/* .site-footer {
    padding: 60px 0 0;
} */
.corp-offer-bnr-blk {
    position: unset;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.corp-offer-bnr-blk .corp-offer-bnr-rit {
    width: 50.5%;
    position: unset;
}
.corp-ldr-hdg {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 600;
    font-size: 30px;
    color: #E58425;
    line-height: 1;
    margin: 0 0 20px;
    /* text-transform: uppercase; */
}
@media screen and (max-width:1600px) {
    .corp-ldr-hdg {
        font-size: 27px;
        margin: 0px 0 17px;
    }
    /* .hm-why-work-sec {
        padding: 60px 0;
    } */
}
@media screen and (max-width:1440px) {
    .corp-ldr-hdg {
        font-size: 25px;
        margin: 0px 0 15px;
    }
}
@media screen and (max-width:1366px) {}
/* @media screen and (max-width:1280px) {
    .hm-why-work-sec {
        padding: 50px 0;
    }
} */
@media screen and (max-width:1240px) {}
@media screen and (max-width:1024px) {
    /* .hm-why-work-sec {
        padding: 40px 0;
    } */
    .corp-offer-bnr-blk {
        flex-direction: column;
        gap: 0;
    }
    .lp-injparty-choose-sec .injparty-struct-blk {
        flex-direction: column;
    }
    .lp-corp-blk {
        flex-direction: column;
        text-align: center;
    }
    .ingparty-working-blk {
        text-align: center;
    }
    h2.injured-party-section-heading {
        text-align: center;
    }
    .why-work-description {
        width: 100%;
    }
    .lp-injparty-benefits-lft-itm {
        text-align: start;
        max-width: 450px;
    }
    .corp-ldr-hdg {
        font-size: 22px;
        margin: 0px 0 13px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        width: 100%;
        max-width: 400px;
    }
    .injparty-struct-blk.sec-blk {
        flex-direction: column;
    }
    .cmn-btn:hover::before {
        left: calc(100% - 40px);
    }
    .cmn-btn::before {
        width: 27px;
        height: 22px;
    }
}
@media screen and (max-width:768px) {
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        max-width: 350px;
    }
}
.lp-corporate-bnr-sec {
    background-color: #fff;
}
.lp-corporate-bnr-sec .maxW900px img,
.lp-corporate-bnr-sec .maxW900px p {
    margin: 0;
}
